Bug 647338 - Broken splash page images on docs.redhat.com
Broken splash page images on docs.redhat.com
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.3
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-27 19:00 EDT by Lana Brindley
Modified: 2010-12-07 23:08 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-07 23:08:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Broken images (157.94 KB, image/png)
2010-10-27 19:00 EDT, Lana Brindley
no flags Details
Broken Images (161.76 KB, image/png)
2010-10-27 19:01 EDT, Lana Brindley
no flags Details

  None (edit)
Description Lana Brindley 2010-10-27 19:00:03 EDT
Description of problem:
The sub-directories are showing broken images for the link to the splash pages.

Version-Release number of selected component (if applicable):
Chrome 7.0 on Fedora 13

Screenshots attached.
Comment 1 Lana Brindley 2010-10-27 19:00:42 EDT
Created attachment 456110 [details]
Broken images
Comment 2 Lana Brindley 2010-10-27 19:01:09 EDT
Created attachment 456111 [details]
Broken Images
Comment 3 Lana Brindley 2010-10-27 19:02:29 EDT
(In reply to comment #0)
> Description of problem:
> The sub-directories are showing broken images for the link to the splash pages.
> 
> Version-Release number of selected component (if applicable):
> Chrome 7.0 on Fedora 13

$ rpm -qa publican
publican-2.3-0.fc13.noarch
Comment 4 Michael Hideo 2010-11-01 00:21:38 EDT
Yes this would be a good candidate for the next release.
Comment 5 Jeff Fearn 2010-11-18 23:24:37 EST
Path to image was incorrect.

Fixed in build: 2.3-0%{?dist}.t13
Comment 6 Jeff Fearn 2010-12-07 23:08:28 EST
Publican 2.4 has shipped with a fix for this issue.

Note You need to log in before you can comment on or make changes to this bug.